[Desktop Entry]
Name=Skrooge payee plugin
Name[cs]=Modul plátců pro Skrooge
Name[da]=Skrooge betalingsmodtager-plugin
Name[de]=Skrooge-Modul für Zahlungsempfänger
Name[el]=Skrooge payee plugin
Name[en_GB]=Skrooge payee plugin
Name[es]=Complemento de beneficiarios de Skrooge
Name[et]=Skrooge maksesaajaplugin
Name[fr]=Module externe de gestion des tiers
Name[gl]=Complemento de beneficiarios de Skrooge
Name[hu]=Skrooge fizető bővítmény
Name[lt]=Skrooge gavėjo priedas
Name[nb]=Skrooge modul for betalingsmottaker
Name[nl]=Plugin voor Skrooge-begunstigde
Name[pl]=Wtyczka beneficjentów dla Skrooge
Name[pt]='Plugin' de beneficiários do Skrooge
Name[pt_BR]=Plugin de beneficiário do Skrooge
Name[ru]=Модуль получателей
Name[sk]=Plugin veriteľov Skrooge
Name[sv]=Skrooge insticksprogram för betalare
Name[uk]=Додаток отримувачів Skrooge
Name[x-test]=xxSkrooge payee pluginxx
Name[zh_TW]=Skrooge 收款人外掛程式
Comment=A skrooge plugin to follow payee
Comment[cs]=Modul sledování plátců pro Skrooge
Comment[da]=Et Skrooge-plugin til at følge betalingsmodtager
Comment[el]=Ένα πρόσθετο του skrooge για την παρακολούθηση των δικαιούχων
Comment[en_GB]=A skrooge plugin to follow payee
Comment[es]=Un complemento de Skrooge para seguir los beneficiarios
Comment[et]=Skrooge maksesaaja jälgimise plugin
Comment[fr]=Module externe de gestion des tiers
Comment[gl]=Un complemento de Skrooge para seguir os beneficiarios.
Comment[hu]=Egy Skrooge bővítmény fizetések követéséhez
Comment[lt]=Skrooge gavėjo sekimo priedas
Comment[nb]=En Skrooge-modul for å følge betalingsmottaker
Comment[nl]=Een plugin van skrooge voor het volgen van begunstigden
Comment[pl]=Wtyczka Skrooge do obsługi beneficjentów
Comment[pt]=Um 'plugin' do Skrooge para fazer o seguimento dos beneficiários
Comment[pt_BR]=Um plugin do Skrooge para fazer o acompanhamento dos beneficiários
Comment[ru]=Модуль получателей
Comment[sk]=Plugin Skrooge na sledovanie veriteľa
Comment[sv]=Ett insticksprogram till Skrooge som följer betalare
Comment[uk]=Додаток до skrooge для стеження за отримувачами
Comment[x-test]=xxA skrooge plugin to follow payeexx
Comment[zh_TW]=管理收款人的 Skrooge 外掛程式
Encoding=UTF-8
Icon=skrooge
Type=Service
X-KDE-ServiceTypes=SKG GUI/Plugin
X-KDE-Library=skrooge_payee
X-Krunner-ID=Skrooge payee plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI,miraks
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skrooge_payee
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
